
/*=================================== MAIN NAV =============================================*/
#mainnav {
	font-size:1.1em;
	margin: 0px;
	margin-bottom: 10px;
	padding-bottom: 6px;
	background: #fb934a url(../images/nav_bg.jpg) bottom left repeat-x;
	width: 970px;
	margin-left: 18px;
}
#mainnav ul {
	list-style-type: none;
	width: 970px;
	margin: 0;
	padding: 14px 0 15px 0;	
	text-align: center;
}
#mainnav ul li {
	padding: 14px 35px 15px 35px;
	padding: 14px 20px 15px 20px;
	padding: 14px 8px 15px 8px;
	display: inline;	
}
#mainnav ul a {
/*	padding: 14px 35px 15px 35px; */
	background-color: transparent;
	text-decoration: none;
	color: #fff;
}
	
/*=================================== SIDE NAV =============================================*/
ul.sidenav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 179px;
	background: #fff url(../images/sidenav-bg3.jpg) bottom left no-repeat;
	font-size: 1.1em;
	padding-bottom: 10px;
}
ul.sidenav li {
	width: 179px;
	margin-left: 0;
	padding-left: 0;
}
ul.sidenav li.title {
	color: #fff;
	text-align:center;
	padding: 5px 0;
	padding-top: 10px;
	margin: 0; /* seeing if will fix ie5 */
	font-size: 1.1em;
	background: url(../images/sidenav-bg3.jpg) top left no-repeat; 
}
ul.sidenav a {
	display: block;
	background-color: transparent;
	text-decoration: none;
	color: #fff;
	margin-left: 0;
	padding: 5px 10px 5px 10px;
}
ul.sidenav li a:hover {
	/*background-color: #fff; */
/*	color: #fca86e; */
	text-decoration:underline;
}